@import "bourbon";
body {
    height: 100%;
    background-color: rgb(224, 224, 224);
}
.wrapper {
    width: 900px;
    margin: 0 auto;
    margin-top: 5%;
}

h4 {
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.flexbox {
    display: flex;
    justify-content: space-between;
    margin: 0 0 20px 0;
}

.flexbox #about, #generate {
    width: 50%;
    flex: 1;
    margin: 0 30px 0 0;
}

@media (max-width: 700px) {
    
    .wrapper {
        width: 100%;
        margin: 0 auto;
    }

    .flexbox {
        display: block;
    }

    .flexbox #about, .flexbox #generate {
        width: auto;
        margin: 10px;
    }
}

#about, #generate {
    border-radius: 4px;
    padding: 30px;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}

p, ol, li {
    font-size: 16px;
    line-height: 1.6em;
    color: #6f6f6f;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

b {
    color: black;
}

blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
  }

  blockquote:before {
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
  }

  blockquote p {
    display: inline;
  }